<xml> </xml>

btb-class |

# BetterListViewElementCollection`1.Item Property

Gets BetterListView element.

public TElement this[
string key
] { public get; }

#### Parameters

key
  key of the element within underlying list

#### Implements

IBetterListViewElementCollection<TElement>.Item

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement>.Item Overload List